package cn.reghao.bnt.web.admin.model.constant;

/**
 * @author reghao
 * @date 2024-01-26 21:52:32
 */
public enum NotifyType {
    webhook, email, sms;

    public String getName() {
        return this.name();
    }
}
